    /*
    Flaticon icon font: Flaticon
    Creation date: 14/05/2018 08:35
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-001-tooth-4:before { content: "\f100"; }
.flaticon-002-toothbrush-1:before { content: "\f101"; }
.flaticon-003-tooth-3:before { content: "\f102"; }
.flaticon-004-syringe:before { content: "\f103"; }
.flaticon-005-tooth-2:before { content: "\f104"; }
.flaticon-006-dentist-tools-1:before { content: "\f105"; }
.flaticon-007-computer-1:before { content: "\f106"; }
.flaticon-008-protection:before { content: "\f107"; }
.flaticon-009-mouthwash:before { content: "\f108"; }
.flaticon-010-mirror:before { content: "\f109"; }
.flaticon-011-implants:before { content: "\f10a"; }
.flaticon-012-hygiene:before { content: "\f10b"; }
.flaticon-013-dental-drill:before { content: "\f10c"; }
.flaticon-014-gum:before { content: "\f10d"; }
.flaticon-015-floss:before { content: "\f10e"; }
.flaticon-016-extraction:before { content: "\f10f"; }
.flaticon-017-pill:before { content: "\f110"; }
.flaticon-018-dentist-1:before { content: "\f111"; }
.flaticon-019-dentist:before { content: "\f112"; }
.flaticon-020-decay:before { content: "\f113"; }
.flaticon-021-molar-crown:before { content: "\f114"; }
.flaticon-022-computer:before { content: "\f115"; }
.flaticon-023-tooth-1:before { content: "\f116"; }
.flaticon-024-toothbrush:before { content: "\f117"; }
.flaticon-025-health-report:before { content: "\f118"; }
.flaticon-026-dentist-chair:before { content: "\f119"; }
.flaticon-027-caries:before { content: "\f11a"; }
.flaticon-028-dentist-tools:before { content: "\f11b"; }
.flaticon-029-braces:before { content: "\f11c"; }
.flaticon-030-tooth:before { content: "\f11d"; }
    
    $font-Flaticon-001-tooth-4: "\f100";
    $font-Flaticon-002-toothbrush-1: "\f101";
    $font-Flaticon-003-tooth-3: "\f102";
    $font-Flaticon-004-syringe: "\f103";
    $font-Flaticon-005-tooth-2: "\f104";
    $font-Flaticon-006-dentist-tools-1: "\f105";
    $font-Flaticon-007-computer-1: "\f106";
    $font-Flaticon-008-protection: "\f107";
    $font-Flaticon-009-mouthwash: "\f108";
    $font-Flaticon-010-mirror: "\f109";
    $font-Flaticon-011-implants: "\f10a";
    $font-Flaticon-012-hygiene: "\f10b";
    $font-Flaticon-013-dental-drill: "\f10c";
    $font-Flaticon-014-gum: "\f10d";
    $font-Flaticon-015-floss: "\f10e";
    $font-Flaticon-016-extraction: "\f10f";
    $font-Flaticon-017-pill: "\f110";
    $font-Flaticon-018-dentist-1: "\f111";
    $font-Flaticon-019-dentist: "\f112";
    $font-Flaticon-020-decay: "\f113";
    $font-Flaticon-021-molar-crown: "\f114";
    $font-Flaticon-022-computer: "\f115";
    $font-Flaticon-023-tooth-1: "\f116";
    $font-Flaticon-024-toothbrush: "\f117";
    $font-Flaticon-025-health-report: "\f118";
    $font-Flaticon-026-dentist-chair: "\f119";
    $font-Flaticon-027-caries: "\f11a";
    $font-Flaticon-028-dentist-tools: "\f11b";
    $font-Flaticon-029-braces: "\f11c";
    $font-Flaticon-030-tooth: "\f11d";